chrom: chrUn_JTFH01000664v1_decoy
length: 1301
nucleotide_counts:
  A: 461
  C: 238
  G: 196
  N: 0
  T: 406
nucleotide_pair_counts:
  AA: 181
  AC: 70
  AG: 72
  AN: 0
  AT: 138
  CA: 96
  CC: 60
  CG: 8
  CN: 0
  CT: 73
  GA: 59
  GC: 52
  GG: 34
  GN: 0
  GT: 51
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 125
  TC: 56
  TG: 81
  TN: 0
  TT: 144
